Python Documentation Server Error Page Cross-Site Scripting Vulnerability

Bugtraq ID: 7353
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 15 2003 12:00AM
Updated: Apr 15 2003 12:00AM
Credit: Discovery credited to "euronymous" <just-a-user@yandex.ru>.
Vulnerable: Python Software Foundation Python 2.3
+ S.u.S.E. Linux Personal 9.0 x86_64
+ S.u.S.E. Linux Personal 9.0
Python Software Foundation Python 2.2.2
+ OpenPKG OpenPKG 1.2
+ OpenPKG OpenPKG 1.2
+ Redhat Linux 7.3
+ Redhat Linux 7.3
+ S.u.S.E. Linux Personal 8.2
+ S.u.S.E. Linux Personal 8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus